package com.cmeeting.constant;

import java.util.HashMap;
import java.util.Map;

public class DeptCollect {
    public static Map<String, String> DEPT_MAP = new HashMap<>(12);
    static {
        DEPT_MAP.put("10340", "集团总部");
        DEPT_MAP.put("11683", "中集车辆（集团）股份有限公司");
        DEPT_MAP.put("11080", "中集安瑞科投资控股（深圳）有限公司");
        DEPT_MAP.put("635364", "中集管理培训（深圳）有限公司");
        DEPT_MAP.put("612702", "中集世联达集装箱物流（深圳）有限公司");
        DEPT_MAP.put("661082", "柏坚货柜机械维修（深圳）有限公司");
        DEPT_MAP.put("745168", "中集世联达国际物流有限公司");
        DEPT_MAP.put("766268", "中铁集物流装备有限公司");
        DEPT_MAP.put("698027", "深圳中集同创供应链有限公司");
        DEPT_MAP.put("674199", "中集模块化建筑投资有限公司");
        DEPT_MAP.put("698022", "深圳中集共享后勤服务有限公司");
        DEPT_MAP.put("707436", "深圳市集家美寓公寓管理有限公司");
        DEPT_MAP.put("640075", "财务公司");
    }
}
